[ 
https://issues.apache.org/jira/browse/AMBARI-22986?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Dmitry Lysnichenko updated AMBARI-22986:
----------------------------------------
    Affects Version/s: 2.6.1

> Not able to add Livy2 after doing rolling upgrade to M21
> --------------------------------------------------------
>
>                 Key: AMBARI-22986
>                 URL: https://issues.apache.org/jira/browse/AMBARI-22986
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: 2.6.1
>            Reporter: Dmitry Lysnichenko
>            Assignee: Dmitry Lysnichenko
>            Priority: Blocker
>             Fix For: 2.6.2
>
>
> Steps to reproduce :
> 1) Create a cluster with ambari-2.4.3+HDP-2.5.3
> 2) Do ambari upgrade to ambari-2.6.1
> 3) Do stack upgrade to HDP-2.6.4
> After upgrade its not possible to add livy2(Livy2 is a spark2 component).
> This issue is specific to rolling upgrade. I am able to add livy2 in express 
> upgraded cluster
> Also in EU cluster I see 'Upgrade service configs' step , this step is likely 
> updating the spark2 livy2 configs. But I am not seeing this in RU cluster.
> The reason is that the desired version of a cluster is not updated (only 
> during cross-stack rolling upgrade)



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to